Dist-Zilla-PluginBundle-IDOPEREL

Prerequisites

Dist-Zilla-PluginBundle-IDOPEREL declares the following 22 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::CheckChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.006137.50
Dist::Zilla::Plugin::Encoding0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::GitHub::Meta0Dist-Zilla-Plugin-GitHub-0.36134.38
Dist::Zilla::Plugin::InstallGuide0Dist-Zilla-Plugin-InstallGuide-1.200002137.50
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.003137.50
Dist::Zilla::Plugin::NextRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::Prereqs0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::ReadmeFromPod0Dist-Zilla-Plugin-ReadmeFromPod-0.21134.38
Dist::Zilla::Plugin::Signature0Dist-Zilla-Plugin-Signature-1.100930131.25
Dist::Zilla::Plugin::Test::DistManifest0Dist-Zilla-Plugin-Test-DistManifest-2.000004137.50
Dist::Zilla::Plugin::TestRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Plugin::VersionFromModule0Dist-Zilla-Plugins-CJM-4.22134.38
Dist::Zilla::PluginBundle::Basic0Dist-Zilla-5.015134.38
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.015134.38
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.022134.38
Dist::Zilla::Role::MintingProfile::ShareDir0Dist-Zilla-5.015134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.015134.38
Moose0Moose-2.1205128.13
namespace::autoclean0namespace-autoclean-0.15137.50
perl5.006perl0.00

Dist-Zilla-PluginBundle-IDOPEREL declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25

Dist-Zilla-PluginBundle-IDOPEREL declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375
File::ShareDir::Install0.03File-ShareDir-Install-0.08134.375